CVE-2023-42790

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Mar 12, 2024
Updated: Mar 19, 2024
CWE ID 121

Summary

CVE-2023-42790 is a stack-based buffer overflow vulnerability that affects Fortinet FortiOS versions 7.4.0 through 7.4.1, 7.2.0 through 7.2.5, 7.0.0 through 7.0.12, 6.4.0 through 6.4.14, and 6.2.0 through 6.2.15, as well as FortiProxy versions 7.4.0, 7.2.0 through 7

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42790 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options